class MarketDiscount < ApplicationRecord
  
  validates :min, :presence => true
  validates :percent, :presence => true
  belongs_to :p_customer_cat
  def member_label
    "#{self.p_customer_cat.name} >"+self.min.to_s+"Kg - "+self.percent.to_s+"%"
  end
end
